@font-face {
    font-family: trashed; 
    src: url('../fonti/trashed.ttf'),
    url('../fonti/trashed.eot');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: serial; 
    src: url('../fonti/Lato-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: stampede; 
    src: url('../fonti/Lato-Medium.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: source; 
    src: url('../fonti/SourceSansPro-Light.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: oswald; 
    src: url('../fonti/Oswald-Light.ttf');
    font-weight: normal;
    font-style: normal;
}

#sidebar {
    width:200px;
    }

#content {
    width:900px;
    float:center;
    padding-left:290px;
	margin-top:0px;
}

div.floating-menu {
	position:fixed;
	background:#141414;
	padding:5px;
	width:261px;
	z-index:100;
	}
div.floating-menu a {
	margin:0;
    padding:0;
	color:#ffffff;
	font-family: oswald;
	font-size: 28px;
	}
hr {
    border: 2px dotted #393939;
    border-style: none none dotted; 
    color: #000;
}
br.clearLeft {
   clear: left;        
}​